@charset "utf-8";


.moshi {
  padding: 30px 5%;
  margin-bottom: 60px;
}
.moshi .ttl01 {
  font-size: 22px;
  padding-bottom: 13px;
  margin-bottom: 30px;
}
.moshi .ttl01:after {
  width: 40%;
  height: 2px;
}
.moshi .ttl02 {
  font-size: 24px;
  padding: 8px 0;
  margin-bottom: 30px;
}

.moshi .sttl01 {
  font-size: 18px;
  margin-bottom: 15px;
}
.moshi .ttl02 span {
  display: block;
  margin: 0 auto 5px;
  width: 40%;
  font-size: 18px;
  padding: 5px 0;
}


#moshi_sec01 {
  padding: 30px 5%;
  margin-bottom: 60px;
}
#moshi_sec01 h2 {
  font-size: 20px;
  margin-bottom: 30px;
}

#moshi_sec02 {
  padding: 30px 5%;
  margin-bottom: 60px;
}
#moshi_sec02 .fbox {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#moshi_sec02 .left { margin-right: 0; }
#moshi_sec02 .photo {
  width: 100%;
  max-width: inherit;
  -ms-flex-order:2;
  order:2;
  margin-top: 15px;
}
#moshi_sec02 .text {
  width: 100%;
  -ms-flex-order:1;
  order:1;
}
#moshi_sec02 h2 {
  font-size: 20px;
  margin-bottom: 30px;
}

.scroll {
	width:100%;
	overflow-x:scroll;
	padding-bottom:1.0em;
	margin-bottom:2.0em;
	background-size:100%;
}
.scroll::-webkit-scrollbar {
  height: 8px;
}
.scroll::-webkit-scrollbar-track {
  border-radius: 8px;
  background: #eee;
}
.scroll::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background: #666;
}
.scroll::after {
    content:"※このエリアは横にスクロールできます";
    color:#666;
    font-size:12px;
}
.scroll table {
  margin-bottom: 5px;
}
.scroll thead th {
  font-size: 16px;
}
.scroll td ,
.scroll td a {
  font-size: 14px;
  text-align: left;
}

.moshi .tbl.exam th {
  font-size: 16px;
  padding: 5px 0;
}
.moshi .tbl.exam th.course {
  width: 30%;
}
.moshi .tbl.exam th:last-child {
  border-right: none;
  width: 30%;
}
.moshi .tbl.exam td {
  font-size: 14px;
  padding: 5px;
  text-align: left;
}
.moshi .tbl.exam td.th strong a {
  font-size: 14px;
  text-align: left;
}
.moshi .tbl.exam td.num {
  font-size: 18px;
  width: 30%;
  padding: 5px 0;
}

.moshi .scroll .tbl.special {
  width: 1200px;
}
.moshi .scroll .tbl.special th {
  font-size: 16px;
  padding: 10px 14px;
  min-width: 0;
}
.moshi .tbl.special th small {
  font-size: 13px;
}
.moshi .tbl.special td {
  padding: 5px 8px;
  font-size: 14px;
}
.moshi .tbl.special td.num {
  font-size: 24px;
  width: 150px;
  height: 50px;
  padding: 10px 0;
}
.moshi .tbl.special td.num small {
  font-size: 13px;
}
.moshi .tbl.special td.th_blu span ,
.moshi .tbl.special td.th_red span {
  font-size: 18px;
}
.moshi .tbl.special td.th_blu span small {
  font-size: 16px;
}

.moshi .btn.entry {
  margin-top: 40px;
}
.moshi .btn.entry a ,
.moshi .btn.entry a:hover {
  width: 100%;
  padding: 14px 0;
  border-radius:50px;
  -webkit-border-radius:50px;
  -moz-border-radius:50px;
  background: #E79797;
}
.moshi .btn.entry a span ,
.moshi .btn.entry a:hover span {
  font-size: 15px;
  color: #fff;
}
.moshi .btn.entry a small ,
.moshi .btn.entry a:hover small {
  padding: 5px 6px;
  font-size: 13px;
  margin-right: 6px;
  background: #fff;
  color: #E79797;
}

.moshi .btn.entry a span ,
.moshi .btn.entry a:hover span {
  background: url(../../img/ico_01.png) no-repeat left center;
  background-size: 16px;
  padding-left: 26px;
}

#individual ul {
  width: 100%;
  max-width: inherit;
  margin-bottom: 50px;
}
#individual li {
  padding: 0 0 15px 0;
}
#individual li .num {
  font-size: 22px;
  padding: 8px 0;
  width: 40px;
  margin-right: 15px;
}
#individual li p {
  font-size: 16px;
  line-height: 130%;
  width: calc( 100% - 70px );
}

.moshi #sec01 {
  margin-bottom: 50px;
}
